body,td,th {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}

body {
    text-align: center;
    /*background-color: #d40101;*/
     background: #9de3ef; /* Old browsers */
    background: -moz-linear-gradient(top, #9de3ef 0%, #d8b066 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #9de3ef 0%,#d8b066 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #9de3ef 0%,#d8b066 100%); 
}

.article-text {
    width: 400px;
    text-align: center;
    margin: 0px auto 10px;
}

.article-image {
    margin: 2px 2px 2px 2px;
    padding: 10px;
}

.article-image img {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.article-image-big {
    margin: 2px 2px 2px 2px;
}

.article-image-big img {
    width: 1200px;
}

.article-badge img {
    height: 60px;
}

.article-badge {
    margin: 10px 2px 10px 2px;
    text-align: center;
}

.article-title {
    width: 600px;
    text-align: left;
    margin:0px auto 10px;
    font-size: 25px;
    font-weight: bold;
    color: #4fa0f3;
}

.article {
    /*width: 404px;*/
    text-align: center;
    margin:0px auto 40px;
    padding: 0px 0px 0px 0px;
    /*border-width: 1px 1px 1px 1px;*/
    /*border-color: #e2e2e2;*/
    /*border-style: solid;*/
    /*background-color: #eee;*/
}

.article-big {
    width: 1204px;
    text-align: left;
    margin:0px auto 40px;
    padding: 0px 0px 0px 0px;
    border-width: 1px 1px 1px 1px;
    border-color: #e2e2e2;
    border-style: solid;
    background-color: white;
}

.article-text a {
    color: #000000;
}